<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="courseMainColor">#757575</color>
    <color name="courseBorderColor">#616161</color>
    <color name="backgroundMainColor">#424242</color>
    <color name="courseLightBackground">#9e9e9e</color>
</resources>
